<% 
dim Lang_Product(240)
Lang_Product(1) = "您還沒有添加商品分類，請先添加！"
Lang_Product(2) = "添加商品"
Lang_Product(3) = "請填寫商品名稱！"
Lang_Product(4) = "請填寫市場價！"
Lang_Product(5) = "請填寫成本價！"
Lang_Product(6) = "請選擇歸屬類別！"
Lang_Product(7) = "請上傳商品小圖！"
Lang_Product(8) = "請上傳商品大圖！"
Lang_Product(9) = "請填寫等級價！"
Lang_Product(10) = "該商品編已經存在，請重新錄入。"
Lang_Product(11) = "首頁靜態頁生成狀態："
Lang_Product(12) = "商品靜態頁生成狀態："
Lang_Product(13) = "當前屬性模板："
Lang_Product(14) = "暫無"
Lang_Product(15) = "讀取屬性模板錯誤！"
Lang_Product(16) = "商品名稱："
Lang_Product(17) = "簡要介紹："
Lang_Product(18) = "剩餘字符："
Lang_Product(19) = "詳細介紹："
Lang_Product(20) = "上架日期："
Lang_Product(21) = "商品編號："
Lang_Product(22) = "商品編號如不填寫，系統將自動生成唯一編號"
Lang_Product(23) = "(按住CTRL可多選)"
Lang_Product(24) = "商品標籤："
Lang_Product(25) = "Tags 通過匹配商品名稱來識別相關商品多個標籤用, 隔開"
Lang_Product(26) = "狀態設置："
Lang_Product(27) = "新品"
Lang_Product(28) = "推薦"
Lang_Product(29) = "推薦天數："
Lang_Product(30) = "0表示不限制,如輸入1則代表一天"
Lang_Product(31) = "分類推薦"
Lang_Product(32) = "促銷"
Lang_Product(33) = "則用戶購買此商品只按照促銷價格購買"
Lang_Product(34) = "促銷價："
Lang_Product(35) = "促銷天數："
Lang_Product(36) = "商品品牌："
Lang_Product(37) = "庫存數量："
Lang_Product(38) = "庫存預警："
Lang_Product(39) = "商品效期："
Lang_Product(40) = "沒有效期的商品則不用填寫此項"
Lang_Product(41) = "商品重量："
Lang_Product(42) = "單位g，用於計算訂單配送費用"
Lang_Product(43) = "贈送積分："
Lang_Product(44) = "購物單獨贈送的積分點數"
Lang_Product(45) = "基本價格："
Lang_Product(46) = "市場價："
Lang_Product(47) = "按市場價計算"
Lang_Product(48) = "會員分組中調整各等級會員價格折扣比率"
Lang_Product(49) = "成本價："
Lang_Product(50) = "成本價為進價，只供管理員查看"
Lang_Product(51) = "會員價格："
Lang_Product(52) = "商品排序："
Lang_Product(53) = "商品小圖："
Lang_Product(54) = "尺寸："
Lang_Product(55) = "如服務器支持AspJpeg組件，小圖尺寸將會自動返回，如不支持，請手動輸入。 格式寬度|高度"
Lang_Product(56) = "商品大圖："
Lang_Product(57) = "@@ 做為多圖片的間隔符,請保留"
Lang_Product(58) = "附屬選項"
Lang_Product(59) = "商品顏色："
Lang_Product(60) = "商品尺碼："
Lang_Product(61) = "商品功效："
Lang_Product(62) = "適合人群："
Lang_Product(63) = "靜態生成"
Lang_Product(64) = "文件名稱："
Lang_Product(65) = "複製商品名稱"
Lang_Product(66) = "複製並轉為拼音"
Lang_Product(67) = "需靜態轉換功能支持"
Lang_Product(68) = "返回方式："
Lang_Product(69) = "添加同類產品"
Lang_Product(70) = "返回到商品類目"
Lang_Product(71) = "返回到商品列表"
Lang_Product(72) = "您還未添加會員組價格，請先添加會員組價格"
Lang_Product(73) = "編輯商品，ID"
Lang_Product(74) = "商品狀態："
Lang_Product(75) = "上架"
Lang_Product(76) = "下架"
Lang_Product(77) = "商品編輯"
Lang_Product(78) = "複製到大圖"
Lang_Product(79) = "已自動生成小圖！"
Lang_Product(80) = "刪除商品，ID"
Lang_Product(81) = "請選擇要轉移的商品！"
Lang_Product(82) = "請選擇要轉移的分類！"
Lang_Product(83) = "轉移商品分類，ID"
Lang_Product(84) = "轉移商品分類成功！"
Lang_Product(85) = "商品類別"
Lang_Product(86) = "狀態"
Lang_Product(87) = "全部"
Lang_Product(88) = "操作："
Lang_Product(89) = "撤銷推薦"
Lang_Product(90) = "撤銷新品"
Lang_Product(91) = "瀏覽方式"
Lang_Product(92) = "全部商品"
Lang_Product(93) = "新品列表"
Lang_Product(94) = "促銷列表"
Lang_Product(95) = "推薦列表"
Lang_Product(96) = "瀏覽排行"
Lang_Product(97) = "銷量排行"
Lang_Product(98) = "日期排行"
Lang_Product(99) = "零庫存"
Lang_Product(100) = "縮圖"
Lang_Product(101) = "商品名稱"
Lang_Product(102) = "商品編號"
Lang_Product(103) = "成本價"
Lang_Product(104) = "庫存"
Lang_Product(105) = "操作"
Lang_Product(106) = "點擊更改屬性"
Lang_Product(107) = "複製商品"
Lang_Product(108) = "銷量："
Lang_Product(109) = "瀏覽："
Lang_Product(110) = "類別轉移"
Lang_Product(111) = "請選擇要轉移的類別："
Lang_Product(112) = "小圖比例"
Lang_Product(113) = "小圖寬度："
Lang_Product(114) = "小圖高度："
Lang_Product(115) = "頁面小圖顯示比例將按照您新輸入的寬度、高度做等比例更新顯示。"
Lang_Product(116) = "更新小圖顯示比例"
Lang_Product(117) = "批量更新商品信息，ID"
Lang_Product(118) = "排序"
Lang_Product(119) = "市場價"
Lang_Product(120) = "促銷價"
Lang_Product(121) = "銷量"
Lang_Product(122) = "瀏覽"
Lang_Product(123) = "是"
Lang_Product(124) = "否"
Lang_Product(125) = "更新捆綁商品，ID"
Lang_Product(126) = "添加捆綁商品"
Lang_Product(127) = "請填寫原始價！"
Lang_Product(128) = "請填寫捆綁價！"
Lang_Product(129) = "商品添加"
Lang_Product(130) = "價格設置："
Lang_Product(131) = "原始價："
Lang_Product(132) = "捆綁價："
Lang_Product(133) = "捆綁價格"
Lang_Product(134) = "查詢商品"
Lang_Product(135) = "移除"
Lang_Product(136) = "加入"
Lang_Product(137) = "捆綁"
Lang_Product(138) = "捆綁商品："
Lang_Product(139) = "商品價格"
Lang_Product(140) = "捆綁數量"
Lang_Product(141) = "刪除捆綁商品，ID"
Lang_Product(142) = "更新捆綁促銷商品排序"
Lang_Product(143) = "捆綁價"
Lang_Product(144) = "原始價"
Lang_Product(145) = "沒有找到記錄"
Lang_Product(146) = "沒有可供導入的數據！"
Lang_Product(147) = "商品批量導入，共導入[num] 個商品！"
Lang_Product(148) = "請正確選擇要導入的文件！"
Lang_Product(149) = "沒有可供導出的數據！"
Lang_Product(150) = "商品批量導出成功，共導出[num] 個商品！"
Lang_Product(151) = "請選擇所屬類別！"
Lang_Product(152) = "請輸入一個正確的開始ID！"
Lang_Product(153) = "請輸入一個正確的結束ID！"
Lang_Product(154) = "請填寫文件名稱！"
Lang_Product(155) = "請選擇導入文件！"
Lang_Product(156) = "導出"
Lang_Product(157) = "導入"
Lang_Product(158) = "所屬類別："
Lang_Product(159) = "數據區間："
Lang_Product(160) = "開始ID："
Lang_Product(161) = "結束ID："
Lang_Product(162) = "文件名稱："
Lang_Product(163) = "導出語言："
Lang_Product(164) = "數據類型："
Lang_Product(165) = "自定義屬性"
Lang_Product(166) = "省份："
Lang_Product(167) = "城市："
Lang_Product(168) = "運費承擔："
Lang_Product(169) = "平郵："
Lang_Product(170) = "EMS："
Lang_Product(171) = "快遞："
Lang_Product(172) = "導入文件："
Lang_Product(173) = "導入語言："
Lang_Product(174) = "混合"
Lang_Product(175) = "遠程圖片："
Lang_Product(176) = "手工存儲"
Lang_Product(177) = "自動存儲"
Lang_Product(178) = "手動圖片上傳路徑："
Lang_Product(179) = "下載樂彼scv模板，添加完數據後導入即​​可，*號為必填信息；<br />淘寶商品圖片需要人工通過FTP工具上傳到網站pic/csv/文件夾下，點擊查看<a href=""http://www.56770.com/faq/list/?id=292"" target=""_blank"">淘寶CSV導入幫助</a>；<br />每個樂彼scv模板請選擇一組商品類別。"
Lang_Product(180) = "點此下載"
Lang_Product(181) = "樂彼csv"
Lang_Product(182) = "逗號分隔的文本文件"
Lang_Product(183) = "淘寶csv"
Lang_Product(184) = "拍拍csv"
Lang_Product(185) = "樂彼xsl"
Lang_Product(186) = "Excel文件"
Lang_Product(187) = "易趣csv"
Lang_Product(188) = "樂彼txt"
Lang_Product(189) = "製表符分隔的文本文件"
Lang_Product(190) = "導出圖片"
Lang_Product(191) = "商品品牌"
Lang_Product(192) = "銷售狀態0=下架1=上架"
Lang_Product(193) = "銷售價格數組"
Lang_Product(194) = "是否促銷 0=否 1=是"
Lang_Product(195) = "首頁推薦 0=否 1=是"
Lang_Product(196) = "分類推薦 0=否 1=是"
Lang_Product(197) = "贈送積分"
Lang_Product(198) = "商品重量"
Lang_Product(199) = "小圖地址"
Lang_Product(200) = "小圖尺寸"
Lang_Product(201) = "大圖地址"
Lang_Product(202) = "商品標籤"
Lang_Product(203) = "{text1}"
Lang_Product(204) = "{text1}內容"
Lang_Product(205) = "{text2}"
Lang_Product(206) = "{text2}內容"
Lang_Product(207) = "{text3}"
Lang_Product(208) = "{text3}內容"
Lang_Product(209) = "{text4}"
Lang_Product(210) = "{text4}內容"
Lang_Product(211) = "{text5}"
Lang_Product(212) = "{text5}內容"
Lang_Product(213) = "{text6}"
Lang_Product(214) = "{text6}內容"
Lang_Product(215) = "{text7}"
Lang_Product(216) = "{text7}內容"
Lang_Product(217) = "{text8}"
Lang_Product(218) = "{text8}內容"
Lang_Product(219) = "簡要介紹"
Lang_Product(220) = "詳細介紹"
Lang_Product(221) = "圖片編輯"
Lang_Product(222) = "圖片導出在Csv文件夾下，文件夾名稱與導出文件名稱一致，若不能正常下載壓縮包，也可通過FTP工具下載到本地電腦。"
Lang_Product(223) = "商品信息"
Lang_Product(224) = "內部備註"
Lang_Product(225) = "篩選屬性："
Lang_Product(226) = "商品屬性："
Lang_Product(227) = "點擊拖拽排序"
Lang_Product(228) = "更新依據："
Lang_Product(229) = "同時滿足"
Lang_Product(230) = "保存格式："
Lang_Product(231) = "CSV(逗號分隔)"
Lang_Product(232) = "Unicode 文本"
Lang_Product(233) = "正在存儲遠程圖片……"
Lang_Product(234) = "自動檢測"
Lang_Product(235) = "當前存儲$1第$2張圖片……"
Lang_Product(236) = "加價"
Lang_Product(237) = "生成"
Lang_Product(238) = "重新選取"
Lang_Product(239) = "商品屬性名稱"
Lang_Product(240) = "商品屬性值"
%>